| Home · All Classes · All Namespaces · Modules · Functions · Files

# Tp::Feature Class Reference

`#include <TelepathyQt4/feature.h>`

List of all members.

## Public Member Functions

- Feature (const QString &className, uint id, bool critical=false)
- Feature (const Feature &other)
- ~Feature ()
- Feature & operator= (const Feature &other)
- bool isCritical () const

## Constructor & Destructor Documentation

Tp::Feature::Feature | ( | const QString & | className,
|  | uint | id,
|  | bool | critical = `false` |
| ) |  |  |

Tp::Feature::Feature | ( | const Feature & | other | ) |

Tp::Feature::~Feature | ( |  | ) |

## Member Function Documentation

Feature & Tp::Feature::operator= | ( | const Feature & | other | ) |

bool Tp::Feature::isCritical | ( |  | ) | const